Commit b6587827 authored by Ben Boeckel's avatar Ben Boeckel
Browse files

cargo: loosen the error-chain dependency

parent 9323c337
......@@ -21,7 +21,7 @@ serde_derive = "~0.9"
url = "^1.4"
chrono = { version = "~0.3", features = ["serde"] }
error-chain = "~0.9"
error-chain = ">= 0.9, < 0.11"
serde = "~0.9"
serde_json = "~0.9"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment